LABINVENT (Inventirap) - Evolution #1195
Modification fiche materiel
05/21/2013 06:08 pm - Etienne Pallier

Status: Fermé Start date: 05/21/2013
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: version 1.3 Spent time: 0.50 hour
Description

Sur l'edition de la fiche du materiel :

L'intitule "Type de materiel" devient "Materiel inventorié"
Ajouter le champ de la description.
Le champ Num Organisme est a mettre sous Organisme.

History

#1 - 01/09/2015 03:18 pm - Elodie Bourrec

- Subject changed from Modifs diverses suite a réunion vendredi 17/5 to Modification fiche materiel
- Description updated

- Assignee set to Anonymous

- Priority changed from Urgent to Normal

#2 - 01/21/2015 04:48 pm - Elodie Bourrec
- Status changed from Nouveau to Résolu

Le champ num organisme a ete rajoute sur la liste des matériels.

Il a ete deplace sur la fiche d'information du materiel pour etre sous l'organisme.

#3 - 01/21/2015 04:53 pm - Elodie Bourrec
- Status changed from Résolu to Fermé

- % Done changed from 0 to 100

Closed ! ok
